gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("got-completion-data")
  System.EventHandler To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGotCompletionData", Type=typeof(GLib.FilenameCompleter))
  System.Void To be added. To be added.